from setuptools import setup, find_packages

with open("README.md", "r", encoding="utf-8") as f:
    long_description = f.read()

setup(
    name="yesname",
    version="0.4.0",
    packages=find_packages(),
    install_requires=[],
    entry_points={
        'console_scripts': [
            'yesname=yesname.cli:main',
        ],
    },
    author="Akshat Jain",
    description="A CLI-based Python package for dynamic responses and authentication",
    long_description=long_description,
    long_description_content_type="text/markdown",
)